/* Thin */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 100;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-35-Thin.woff") format("woff");
}
/* Light */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 300;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-45-Light.woff") format("woff");
}
/* Regular */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 400;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-55-Regular.woff") format("woff");
}
/* Medium */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 500;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-65-Medium.woff") format("woff");
}
/* SemiBold */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 600;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-75-SemiBold.woff") format("woff");
}
/* Bold */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 700;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-85-Bold.woff") format("woff");
}
/* ExtraBold */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 800;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-95-ExtraBold.woff") format("woff");
}
/* Heavy */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 900;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-105-Heavy.woff") format("woff");
}
/* Black */
@font-face {
    font-family: "AlibabaPuHuiTi-3";
    font-weight: 1000;
    src: url("https://www.unpkg.com/font-online/fonts/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-115-Black.woff") format("woff");
}